<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">Aplikace SIM</text>
      <target FeatureID="-1" href="SAT_HLP_APP.html">Aplikace SIM</target>
   </keywords>
</keywords>